
.cycle-slideshow img { width: 100% !important; height: auto }

.cycle-slideshow { width: 100% !important; height: auto }

#views_slideshow_cycle_teaser_section_productos_sin_variacion_-block_3 {
	max-width: 100%;
	width: 100%;
	min-width: 100%;
	max-height: 100%;
	height: 100%;
	min-height: 100%;
}


#views_slideshow_cycle_teaser_section_productos_sin_variacion_-block_2 {
	min-width: 100%;
	min-height: 100%;
}


.views_slideshow_cycle_no_display, .views_slideshow_cycle_hidden, .views_slideshow_cycle_controls, .views_slideshow_cycle_image_count {
	width: 100% !important;
	height: 100% !important;
}

.flexslider {
	border: none;
}

.flex-control-nav {
	z-index: 3;
	position: fixed;
	bottom: 10%;
	animation: none;
	width: 85%;
	}

.flexslider .slides img {
	z-index: 2;
}	

.optionset-navegador-articulos .flex-control-nav {
	left: 2%;
	top: 30%;
	width: auto;
}

.optionset-navegador-articulos .flex-control-nav li {
	width: 100%;
	margin-bottom: 1%;
}

.optionset-navegador-articulos .flex-control-paging li a {
	float: none;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	clear: both;
	margin-bottom: 40%;
	background: rgba(255,255,255,0.8);
	border: none;
}

.optionset-navegador-articulos .flex-control-paging .flex-active {
	width: 50px;
	height: 50px;
	border-radius: 30px;
	opacity: 1;
	border: solid 3px;
	border-color: white;
	background: rgba(0,0,0,0);
	margin-left: -10px;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.optionset-navegador-articulos .flex-nav-prev {
	display: none;
}

.optionset-navegador-articulos .flex-next {
	left: 0.5%;
	top: 90%;
	position: fixed;
}

.optionset-navegador-articulos .flex-direction-nav a {
	width: 65px;
	height: 70px;
}

.optionset-navegador-articulos .flex-direction-nav a::before {
	color: white;
	font-size: 400%;
	text-shadow: 0;
	-webkit-transform: rotate(90deg); 
    transform: rotate(90deg);
	
	-webkit-animation: shake45 1s linear infinite !important;
	animation: shake45 1s linear infinite !important;
}


@media screen and (min-width: 781px) and (max-width: 1400px) {

.optionset-navegador-articulos .flex-control-paging li a {
	margin-bottom: 20%;
}

}

@media screen and (max-width: 780px) {
	
	.optionset-navegador-articulos .flex-control-nav {
	top: 35%;
	}

	
	.optionset-navegador-articulos .flex-control-paging li a {
	width: 22px;
	height: 22px;
	border-radius: 11px;
	margin-bottom: 30%;
	right: 0;
	}

	.optionset-navegador-articulos .flex-control-paging .flex-active {
	width: 30px;
	height: 30px;
	margin-left: -6.5px;
	}
	
	
	.optionset-navegador-articulos .flex-direction-nav a::before {
	color: white;
	font-size: 300%;
	left: 2%;
	position: fixed;
	}

}
